<!DOCTYPE html>
<html lang="en">
<%- include('component/utilidades/header');%>
    <link rel="stylesheet" href="/css/productos.css">
    <%- include('component/utilidades/navegador',{session:session});%>

        <body onload="cargarPagina(1)">

            <div class="container contenido" id="productos">

            </div>
            <%- include('component/utilidades/footer');%>
        </body>
        <script>
        </script>

</html>